
#ustkisim
{
height:200px;
}

#altkisim
{
height:228px;
}

#ualtkisim
{
background-color:#0D6D84;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:4860px;
}

#altkisim
{
height:1941px;
}

#ustkisim
{
height:454px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div163451
{
left:0px;
top:20px;
width:360px;
height:199px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163388;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div163458
{
left:107px;
top:82px;
width:147px;
height:77px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163398;

max-width:100%;

}

#div163457
{
left:70px;
top:159px;
width:220px;
height:25px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163458;
height:auto;
max-width:100%;

}
#div163457,#div163457 *{
font-size:18px !important;
}
#div163457,#div163457 *{
text-align:center !important;
}

#div163459
{
left:60px;
top:92px;
width:240px;
height:26px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163459;
height:auto;
font-size:17px !important;
text-align:center !important;
max-width:100%;

}
#div163459,#div163459 *{
font-size:17px !important;
}
#div163459,#div163459 *{
text-align:center !important;
}

#div163460
{
left:1px;
top:128px;
width:358px;
height:21px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163460;
height:auto;
font-size:15px !important;
text-align:center !important;
max-width:100%;

}
#div163460,#div163460 *{
font-size:15px !important;
}
#div163460,#div163460 *{
text-align:center !important;
}

#div163461
{
left:116px;
top:5px;
width:128px;
height:80px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163461;

max-width:100%;

}

#div163463
{
left:45px;
top:95px;
width:270px;
height:27px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163463;
height:auto;
max-width:100%;

}
#div163463,#div163463 *{
font-size:18px !important;
}
#div163463,#div163463 *{
text-align:center !important;
}

#div163464
{
left:1px;
top:132px;
width:358px;
height:26px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163464;
height:auto;
max-width:100%;

}
#div163464,#div163464 *{
font-size:18px !important;
}
#div163464,#div163464 *{
text-align:center !important;
}

#div163465
{
left:80px;
top:239px;
width:200px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163465;
height:auto;
max-width:100%;

}

#div163466
{
left:0px;
top:289px;
width:360px;
height:100px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163466;
height:auto;
max-width:100%;

}

#div163467
{
left:113px;
top:289px;
width:122px;
height:8px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163467;

max-width:100%;

}

#div163486helper
{
left:0px;
top:473px;
width:360px;
height:313px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163486;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div163487
{
left:80px;
top:478px;
width:200px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163487;
height:auto;
max-width:100%;

}

#div163488
{
left:1px;
top:528px;
width:358px;
height:76px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163488;
height:auto;
font-size:22px !important;
text-align:center !important;
max-width:100%;

}
#div163488,#div163488 *{
font-size:22px !important;
}
#div163488,#div163488 *{
text-align:center !important;
}

#div163489
{
left:1px;
top:614px;
width:358px;
height:162px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163489;
height:auto;
font-size:13px !important;
max-width:100%;

}
#div163489,#div163489 *{
font-size:13px !important;
}

#div163496
{
left:40px;
top:897px;
width:280px;
height:21px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163496;
height:auto;
max-width:100%;

}

#div163497helper
{
left:70px;
top:928px;
width:220px;
height:146px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163497;

max-width:100%;

}

#div163498helper
{
left:0px;
top:1084px;
width:360px;
height:251px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163498;

max-width:100%;

}

#div163499helper
{
left:70px;
top:1341px;
width:220px;
height:481px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163499;

max-width:100%;

}

#div163500helper
{
left:55px;
top:1832px;
width:250px;
height:104px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163500;

max-width:100%;

}

#div163501helper
{
left:55px;
top:2176px;
width:250px;
height:167px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163501;

max-width:100%;

}

#div163502helper
{
left:70px;
top:1946px;
width:220px;
height:220px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163502;

max-width:100%;

}

#div163503helper
{
left:0px;
top:2510px;
width:360px;
height:360px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163503;

max-width:100%;

}

#div163504helper
{
left:55px;
top:2880px;
width:250px;
height:250px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163504;

max-width:100%;

}

#div163505helper
{
left:70px;
top:2353px;
width:220px;
height:147px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163505;

max-width:100%;

}

#div163506
{
left:105px;
top:882px;
width:150px;
height:5px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163506;

max-width:100%;

}

#div164172
{
left:0px;
top:806px;
width:360px;
height:66px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164172;
height:auto;
max-width:100%;

}

#div164254 .owl-dots{
display:none;
}

#div164254 > div
{
width:100% !important;
display:inline-block !important;
}



#div164254 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div164254
{
left:0px;
top:3130px;
width:360px;
height:15px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164254;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:2622px;
}

#div163451
{

left:0px;
top:-54px;
position:absolute;
width:1349px;
height:732px;
display:inline-block;
z-index:163388;

}

#div163458
{

left:1033px;
top:110px;
position:absolute;
width:480px;
height:200px;
display:inline-block;
z-index:163398;

}

#div163457
{

left:1151px;
top:330px;
position:absolute;
width:220px;
height:120px;
display:inline-block;
z-index:163458;
height:auto;
}

#div163459
{

left:1160px;
top:130px;
position:absolute;
width:240px;
height:60px;
display:inline-block;
z-index:163459;
height:auto;
}

#div163460
{

left:1074px;
top:210px;
position:absolute;
width:410px;
height:60px;
display:inline-block;
z-index:163460;
height:auto;
}

#div163461
{

left:430px;
top:210px;
position:absolute;
width:480px;
height:210px;
display:inline-block;
z-index:163461;

}

#div163463
{

left:550px;
top:230px;
position:absolute;
width:270px;
height:54px;
display:inline-block;
z-index:163463;
height:auto;
}

#div163464
{

left:480px;
top:320px;
position:absolute;
width:410px;
height:60px;
display:inline-block;
z-index:163464;
height:auto;
}

#div163465
{

left:480px;
top:680px;
position:absolute;
width:200px;
height:40px;
display:inline-block;
z-index:163465;
height:auto;
}

#div163466
{

left:361px;
top:720px;
position:absolute;
width:440px;
height:60px;
display:inline-block;
z-index:163466;
height:auto;
}

#div163467
{

left:500px;
top:720px;
position:absolute;
width:150px;
height:5px;
display:inline-block;
z-index:163467;

}

#div163486helper
{

left:0px;
top:1362px;
position:absolute;
width:1349px;
height:450px;
display:inline-block;
z-index:163486;

}

#div163487
{

left:489px;
top:1444px;
position:absolute;
width:200px;
height:40px;
display:inline-block;
z-index:163487;
height:auto;
}

#div163488
{

left:490px;
top:1544px;
position:absolute;
width:680px;
height:60px;
display:inline-block;
z-index:163488;
height:auto;
}

#div163489
{

left:490px;
top:1634px;
position:absolute;
width:630px;
height:140px;
display:inline-block;
z-index:163489;
height:auto;
}

#div163496
{

left:490px;
top:2032px;
position:absolute;
width:280px;
height:30px;
display:inline-block;
z-index:163496;
height:auto;
}

#div163497helper
{

left:10px;
top:2102px;
position:absolute;
width:220px;
height:310px;
display:inline-block;
z-index:163497;

}

#div163498helper
{

left:230px;
top:2102px;
position:absolute;
width:470px;
height:310px;
display:inline-block;
z-index:163498;

}

#div163499helper
{

left:699px;
top:2102px;
position:absolute;
width:220px;
height:170px;
display:inline-block;
z-index:163499;

}

#div163500helper
{

left:920px;
top:2102px;
position:absolute;
width:250px;
height:170px;
display:inline-block;
z-index:163500;

}

#div163501helper
{

left:920px;
top:2272px;
position:absolute;
width:250px;
height:170px;
display:inline-block;
z-index:163501;

}

#div163502helper
{

left:700px;
top:2272px;
position:absolute;
width:220px;
height:350px;
display:inline-block;
z-index:163502;

}

#div163503helper
{

left:229px;
top:2402px;
position:absolute;
width:470px;
height:210px;
display:inline-block;
z-index:163503;

}

#div163504helper
{

left:920px;
top:2440px;
position:absolute;
width:250px;
height:180px;
display:inline-block;
z-index:163504;

}

#div163505helper
{

left:9px;
top:2412px;
position:absolute;
width:220px;
height:210px;
display:inline-block;
z-index:163505;

}

#div163506
{

left:530px;
top:2002px;
position:absolute;
width:150px;
height:5px;
display:inline-block;
z-index:163506;

}

#div164172
{

left:310px;
top:1932px;
position:absolute;
width:600px;
height:40px;
display:inline-block;
z-index:164172;
height:auto;
}

#div164254
{

left:30px;
top:750px;
position:absolute;
width:416px;
height:812px;
display:inline-block;
z-index:164254;

}

}
.item,.active,.carousel-inner{height: 100%;}.fill{width: 100%; height: 100%;}#div163451{
background-color:#FFFFFF;
width:100%;
width:100%;

}
#div163451:hover {
    background-color:#FFFFFF; 
}
#div163458{
border:2px dashed;
border-color:#16BAE1;
background-color:transparent;

}
#div163457{
background-color:transparent;

}
#div163459{
background-color:transparent;

}
#div163460{
background-color:transparent;

}
#div163461{
border:2px dashed;
border-color:#FFFFFF;
background-color:transparent;

}
#div163463{
background-color:transparent;
color:#FFFFFF;
font-size:17px;

}
#div163463 a {
color:#FFFFFF;
}
#div163464{
background-color:transparent;

}
#div163466{
background-color:transparent;
text-align:center;
font-size:17px;

}
#div163467{
border:1px none;
border-color:#000000;
background-color:#16BAE1;

}
#div163486{
left:0;
width:100%;

}
#div163497helper {
background-color:#16BAE1;
}
#div163497{
background-color:#16BAE1;

}
#div163497:hover {
   opacity:0.3;  
}
#div163498helper {
background-color:#16BAE1;
}
#div163498{
background-color:#16BAE1;

}
#div163498:hover {
   opacity:0.4;  
}
#div163499helper {
background-color:#16BAE1;
}
#div163499{
background-color:#16BAE1;

}
#div163499:hover {
   opacity:0.3;  
}
#div163500helper {
background-color:#16BAE1;
}
#div163500{
background-color:#16BAE1;

}
#div163500:hover {
   opacity:0.3;  
}
#div163501helper {
background-color:#16BAE1;
}
#div163501{
background-color:#16BAE1;

}
#div163501:hover {
   opacity:0.3;  
}
#div163502helper {
background-color:#16BAE1;
}
#div163502{
background-color:#16BAE1;

}
#div163502:hover {
   opacity:0.3;  
}
#div163503helper {
background-color:#16BAE1;
}
#div163503{
background-color:#16BAE1;

}
#div163503:hover {
   opacity:0.3;  
}
#div163504helper {
background-color:#16BAE1;
}
#div163504{
background-color:#16BAE1;

}
#div163504:hover {
   opacity:0.3;  
}
#div163505helper {
background-color:#16BAE1;
}
#div163505{
background-color:#16BAE1;

}
#div163505:hover {
   opacity:0.3;  
}
#div163506{
border:1px none;
border-color:#000000;
background-color:#16BAE1;

}
#div164172{
background-color:transparent;
text-align:center;
font-size:17px;

}
@media (max-width: 480px) {
#div164254 .kategori{
display: block !important;
}
}
#div164254 .kategori{
display: flex !important;
}#div164254 .mitem:hover div[wsl=listeicon] {
color:#707070 !important;
}
#div164254 .mitem:hover *[wsl=listeicon]{

color:#707070 !important;




}
#div164254 .mitem *[wsl=listeicon] a:hover,#div164254 .mitem:hover *[wsl=listeicon] a{
color:#707070 !important;
}
#div164254 [wsl='listeicon']{
;background-color:transparent;color:#16BAE1;font-size:46px;width:48px;height:31px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div164254 [wsl='listebaslik']{
;background-color:transparent;color:#282828;font-weight:800;text-align:left;font-family:Roboto;font-size:17px;position:relative;

}#div164254 [wsl='listeaciklama']{
;background-color:transparent;color:#212121;text-align:left;font-family:Raleway ;font-size:13px;position:relative;

}#div164254 .mitem{
;background-color:transparent;padding:12px;margin:5px;width:33.3333333%;float:left;
}#div164254{
background-color:transparent;
padding:5px;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/77FXFjRbGzN4aCrSFhlh3hJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/UX6i4JxQDm3fVTc1CPuwqhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/jSN2CGVDbcVyCnfJfjSdfBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/PwZc-YbIL414wB9rB1IAPRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/97uahxiqZRoncBaCEI3aWxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v12/ZKwULyCG95tk6mOqHQfRBCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v12/-_Ctzj9b56b8RgXW8FArifk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v12/yQiAaD56cjx1AooMTSghGfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v12/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v12/Li18TEFObx_yGdzKDoI_ciEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v12/CcKI4k9un7TZVWzRVT-T8_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v12/STBOO2waD2LpX45SXYjQBSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v12/xkvoNo9fC8O2RDydKj12b_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
#div163451 .carousel-control{display:none;}#div163451:hover .carousel-control {display:block;} 